loggingconf = "logging.properties"
pluginpaths = file:../Plugins/bin/poker.jar,file:../Plugins/bin/hello.jar

# Authentication database settings
# This database contains accounts and their balances and is
# only used from server
auth_db_conn=jdbc:postgresql://brutopia.mine.nu:80/account
auth_db_username=ernesti
auth_db_password=salakala

# Game logging database
# This database is used with game plugins
game_db_conn=jdbc:postgresql://brutopia.mine.nu:80/statistics
game_db_username=ernesti
game_db_password=salakala
